<div id="footer" class="footer">
    <div class="footer_bottom">
        <div class="custom_container">
            <div class="copyrights"><span>© 2021, Stream meal.</span> <span>All rights reserved.</span></div>
            <div class="developer">Designed and developed by <a href="http://phpstack-351614-1719656.cloudwaysapps.com/index.php" target="_blank">𝕚𝕟𝕡𝕠𝕚𝕟𝕥</a></div>
        </div>
    </div>
</div>
<div class="preloader">
    <span></span>
</div>
<div class="loader">
    <img src="/css/images/favicon.svg" alt="" title=""/>
</div>